FAQ
I want to deploy micro bosh to my vSphere, But it's error in the
uploading phase. I doubt that the bosh need a higher version vsphere.
But I have not find any information about the vSphere/vCentre version
needed by bosh from the offical document.

Can you help me to know which version is supported by Bosh?
Thank you.

Search Discussions

  • Vadim Spivak at Jul 17, 2012 at 1:48 am
    We've tested it with vSphere 4.1 and vSphere 5.0.

    What version and configuration (HA, DRS, vCenter, #of hosts, etc) do you
    have?

    Thanks,
    Vadim
    On Mon, Jul 16, 2012 at 6:46 PM, 开 颜 wrote:

    I want to deploy micro bosh to my vSphere, But it's error in the
    uploading phase. I doubt that the bosh need a higher version vsphere.
    But I have not find any information about the vSphere/vCentre version
    needed by bosh from the offical document.

    Can you help me to know which version is supported by Bosh?
    Thank you.
  • 开 颜 at Jul 17, 2012 at 1:50 am
    My enviroment is vSpere 3.5.

    On Jul 17, 9:48 am, Vadim Spivak wrote:
    We've tested it with vSphere 4.1 and vSphere 5.0.

    What version and configuration (HA, DRS, vCenter, #of hosts, etc) do you
    have?

    Thanks,
    Vadim






    On Mon, Jul 16, 2012 at 6:46 PM, 开 颜 wrote:
    I want to deploy micro bosh to my vSphere, But it's error in the
    uploading phase. I doubt that the bosh need a higher version vsphere.
    But I have not find any information about the vSphere/vCentre version
    needed by bosh from the offical document.
    Can you help me to know which version is supported by Bosh?
    Thank you.
  • 开 颜 at Jul 17, 2012 at 1:52 am
    Does Bosh support vSphere 4.0.

    Thank you.
    On Jul 17, 9:48 am, Vadim Spivak wrote:
    We've tested it with vSphere 4.1 and vSphere 5.0.

    What version and configuration (HA, DRS, vCenter, #of hosts, etc) do you
    have?

    Thanks,
    Vadim






    On Mon, Jul 16, 2012 at 6:46 PM, 开 颜 wrote:
    I want to deploy micro bosh to my vSphere, But it's error in the
    uploading phase. I doubt that the bosh need a higher version vsphere.
    But I have not find any information about the vSphere/vCentre version
    needed by bosh from the offical document.
    Can you help me to know which version is supported by Bosh?
    Thank you.
  • Vadim Spivak at Jul 17, 2012 at 1:54 am
    We've only started testing on vSphere 4.1, so it might work on vSphere 4.0
    but we have never tested it ourselves.

    -Vadim
    On Mon, Jul 16, 2012 at 6:52 PM, 开 颜 wrote:

    Does Bosh support vSphere 4.0.

    Thank you.
    On Jul 17, 9:48 am, Vadim Spivak wrote:
    We've tested it with vSphere 4.1 and vSphere 5.0.

    What version and configuration (HA, DRS, vCenter, #of hosts, etc) do you
    have?

    Thanks,
    Vadim






    On Mon, Jul 16, 2012 at 6:46 PM, 开 颜 wrote:
    I want to deploy micro bosh to my vSphere, But it's error in the
    uploading phase. I doubt that the bosh need a higher version vsphere.
    But I have not find any information about the vSphere/vCentre version
    needed by bosh from the offical document.
    Can you help me to know which version is supported by Bosh?
    Thank you.
  • 开 颜 at Jul 17, 2012 at 2:08 am
    Thanks.

    I'll install a vSphere 5.0 next.
    On Jul 17, 9:54 am, Vadim Spivak wrote:
    We've only started testing on vSphere 4.1, so it might work on vSphere 4.0
    but we have never tested it ourselves.

    -Vadim






    On Mon, Jul 16, 2012 at 6:52 PM, 开 颜 wrote:
    Does Bosh support vSphere 4.0.
    Thank you.
    On Jul 17, 9:48 am, Vadim Spivak wrote:
    We've tested it with vSphere 4.1 and vSphere 5.0.
    What version and configuration (HA, DRS, vCenter, #of hosts, etc) do you
    have?
    Thanks,
    Vadim
    On Mon, Jul 16, 2012 at 6:46 PM, 开 颜 wrote:
    I want to deploy micro bosh to my vSphere, But it's error in the
    uploading phase. I doubt that the bosh need a higher version vsphere.
    But I have not find any information about the vSphere/vCentre version
    needed by bosh from the offical document.
    Can you help me to know which version is supported by Bosh?
    Thank you.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupbosh-users @
postedJul 17, '12 at 1:46a
activeJul 17, '12 at 2:08a
posts6
users2

2 users in discussion

开 颜: 4 posts Vadim Spivak: 2 posts

People

Translate

site design / logo © 2022 Grokbase